## haskell-resourcet 0.3.2.1

=== debian/changelog ===
haskell-resourcet (0.3.2.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 09 May 2012 20:12:20 -0400

haskell-resourcet (0.3.2-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Tue, 03 Apr 2012 14:25:19 -0400
