=== debian/control ===
Source: haskell-resourcet
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8.10)
  , ghc
  , ghc-prof
  , libghc-lifted-base-dev (>> 0.1)
  , libghc-lifted-base-dev (<< 0.2)
  , libghc-lifted-base-prof
  , libghc-monad-control-dev (>> 0.3.1)
  , libghc-monad-control-dev (<< 0.4)
  , libghc-monad-control-prof
  , libghc-transformers-dev (>> 0.2.2)
  , libghc-transformers-dev (<< 0.4)
  , libghc-transformers-prof
  , libghc-transformers-base-dev (>> 0.4.1)
  , libghc-transformers-base-dev (<< 0.5)
  , libghc-transformers-base-prof
Build-Depends-Indep: ghc-doc
  , libghc-lifted-base-doc
  , libghc-monad-control-doc
  , libghc-transformers-doc
  , libghc-transformers-base-doc
Standards-Version: 3.9.3
Homepage: http://hackage.haskell.org/package/haskell-resourcet
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-resourcet
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-resourcet

Package: libghc-resourcet-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: deterministic allocation and freeing of scarce resources
 Control.Monad.Trans.Resource allocates resources which are guaranteed
 to be released.  One point to note: all register cleanup actions live
 in the IO monad, not the main monad. This allows both more efficient
 code, and for monads to be transformed.
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-resourcet-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: deterministic allocation and freeing of scarce resources; profiling libraries
 Control.Monad.Trans.Resource allocates resources which are guaranteed
 to be released.  One point to note: all register cleanup actions live
 in the IO monad, not the main monad. This allows both more efficient
 code, and for monads to be transformed.
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling.  See http://www.haskell.org/ for more information on Haskell.

Package: libghc-resourcet-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: deterministic allocation and freeing of scarce resources; documentation
 Control.Monad.Trans.Resource allocates resources which are guaranteed
 to be released.  One point to note: all register cleanup actions live
 in the IO monad, not the main monad. This allows both more efficient
 code, and for monads to be transformed.
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
