=== debian/control ===
Source: haskell-resourcet
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-lifted-base-dev (>> 0.1)
  , libghc-lifted-base-prof
  , libghc-monad-control-dev (>> 0.3.1)
  , libghc-monad-control-dev (<< 0.4)
  , libghc-monad-control-prof
  , libghc-mtl-dev (>> 2.0)
  , libghc-mtl-dev (<< 2.2)
  , libghc-mtl-prof
  , libghc-transformers-dev (>> 0.2.2)
  , libghc-transformers-dev (<< 0.4)
  , libghc-transformers-prof
  , libghc-transformers-base-dev (>> 0.4.1)
  , libghc-transformers-base-dev (<< 0.5)
  , libghc-transformers-base-prof
Build-Depends-Indep: ghc-doc
  , libghc-lifted-base-doc
  , libghc-monad-control-doc
  , libghc-transformers-doc
  , libghc-mtl-doc
  , libghc-transformers-base-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/resourcet
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-resourcet
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-resourcet

Package: libghc-resourcet-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: deterministic allocation and freeing of scarce resources${haskell:ShortBlurb}
 Control.Monad.Trans.Resource allocates resources which are guaranteed
 to be released.  One point to note: all register cleanup actions live
 in the IO monad, not the main monad. This allows both more efficient
 code, and for monads to be transformed.
 .
 ${haskell:Blurb}

Package: libghc-resourcet-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: deterministic allocation and freeing of scarce resources${haskell:ShortBlurb}
 Control.Monad.Trans.Resource allocates resources which are guaranteed
 to be released.  One point to note: all register cleanup actions live
 in the IO monad, not the main monad. This allows both more efficient
 code, and for monads to be transformed.
 .
 ${haskell:Blurb}

Package: libghc-resourcet-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: deterministic allocation and freeing of scarce resources${haskell:ShortBlurb}
 Control.Monad.Trans.Resource allocates resources which are guaranteed
 to be released.  One point to note: all register cleanup actions live
 in the IO monad, not the main monad. This allows both more efficient
 code, and for monads to be transformed.
 .
 ${haskell:Blurb}
