## haskell-resourcet 0.4.7.1

=== debian/changelog ===
haskell-resourcet (0.4.7.1-1build1) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 18 Dec 2013 22:21:08 +0000

haskell-resourcet (0.4.7.1-1) unstable; urgency=low

  * New upstream version.
  * Enable test suite.

 -- Clint Adams <clint@debian.org>  Sat, 25 May 2013 21:00:38 -0400
