=== debian/control ===
--- 
+++ 
@@ -10,6 +10,8 @@
   , ghc-prof
   , libghc-lifted-base-dev (>> 0.1)
   , libghc-lifted-base-prof
+  , libghc-mmorph-dev
+  , libghc-mmorph-prof
   , libghc-monad-control-dev (>> 0.3.1)
   , libghc-monad-control-dev (<< 0.4)
   , libghc-monad-control-prof
@@ -22,11 +24,13 @@
   , libghc-transformers-base-dev (>> 0.4.1)
   , libghc-transformers-base-dev (<< 0.5)
   , libghc-transformers-base-prof
+  , libghc-hspec-dev (>> 1.3)
 Build-Depends-Indep: ghc-doc
   , libghc-lifted-base-doc
+  , libghc-mmorph-doc
   , libghc-monad-control-doc
+  , libghc-mtl-doc
   , libghc-transformers-doc
-  , libghc-mtl-doc
   , libghc-transformers-base-doc
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/resourcet
