=== debian/control ===
--- 
+++ 
@@ -8,31 +8,34 @@
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
-  , libghc-lifted-base-dev (>> 0.1)
+  , libghc-exceptions-dev (>= 0.5)
+  , libghc-exceptions-prof
+  , libghc-lifted-base-dev (>= 0.1)
   , libghc-lifted-base-prof
   , libghc-mmorph-dev
   , libghc-mmorph-prof
-  , libghc-monad-control-dev (>> 0.3.1)
+  , libghc-monad-control-dev (>= 0.3.1)
   , libghc-monad-control-dev (<< 0.4)
   , libghc-monad-control-prof
-  , libghc-mtl-dev (>> 2.0)
-  , libghc-mtl-dev (<< 2.2)
+  , libghc-mtl-dev (>= 2.0)
+  , libghc-mtl-dev (<< 2.3)
   , libghc-mtl-prof
-  , libghc-transformers-dev (>> 0.2.2)
-  , libghc-transformers-dev (<< 0.4)
+  , libghc-transformers-dev (>= 0.2.2)
+  , libghc-transformers-dev (<< 0.5)
   , libghc-transformers-prof
-  , libghc-transformers-base-dev (>> 0.4.1)
+  , libghc-transformers-base-dev (>= 0.4.1)
   , libghc-transformers-base-dev (<< 0.5)
   , libghc-transformers-base-prof
-  , libghc-hspec-dev (>> 1.3)
+  , libghc-hspec-dev (>= 1.3)
 Build-Depends-Indep: ghc-doc
+  , libghc-exceptions-doc
   , libghc-lifted-base-doc
   , libghc-mmorph-doc
   , libghc-monad-control-doc
   , libghc-mtl-doc
   , libghc-transformers-doc
   , libghc-transformers-base-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/resourcet
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-resourcet
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-resourcet
