=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-exceptions-dev (>= 0.5)
@@ -15,17 +15,17 @@
   , libghc-mmorph-dev
   , libghc-mmorph-prof
   , libghc-monad-control-dev (>= 0.3.1)
-  , libghc-monad-control-dev (<< 0.4)
+  , libghc-monad-control-dev (<< 1.1)
   , libghc-monad-control-prof
   , libghc-mtl-dev (>= 2.0)
   , libghc-mtl-dev (<< 2.3)
   , libghc-mtl-prof
-  , libghc-transformers-dev (>= 0.2.2)
-  , libghc-transformers-dev (<< 0.5)
-  , libghc-transformers-prof
-  , libghc-transformers-base-dev (>= 0.4.1)
+  , libghc-transformers-base-dev (>= 0.4.4)
   , libghc-transformers-base-dev (<< 0.5)
   , libghc-transformers-base-prof
+  , libghc-transformers-compat-dev (>= 0.3)
+  , libghc-transformers-compat-dev (<< 0.5)
+  , libghc-transformers-compat-prof
   , libghc-hspec-dev (>= 1.3)
 Build-Depends-Indep: ghc-doc
   , libghc-exceptions-doc
@@ -33,8 +33,8 @@
   , libghc-mmorph-doc
   , libghc-monad-control-doc
   , libghc-mtl-doc
-  , libghc-transformers-doc
   , libghc-transformers-base-doc
+  , libghc-transformers-compat-doc
 Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/resourcet
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-resourcet
