## haskell-resourcet 1.1.6

=== debian/changelog ===
haskell-resourcet (1.1.6-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 11 Aug 2015 22:28:21 +0200

haskell-resourcet (1.1.5-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 13:20:57 +0200
