=== debian/control ===
Source: haskell-resourcet
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-exceptions-dev (>= 0.5),
 libghc-exceptions-prof,
 libghc-lifted-base-dev (>= 0.1),
 libghc-lifted-base-prof,
 libghc-mmorph-dev,
 libghc-mmorph-prof,
 libghc-monad-control-dev (>= 0.3.1),
 libghc-monad-control-dev (<< 1.1),
 libghc-monad-control-prof,
 libghc-mtl-dev (>= 2.0),
 libghc-mtl-dev (<< 2.3),
 libghc-mtl-prof,
 libghc-transformers-base-dev (>= 0.4.4),
 libghc-transformers-base-dev (<< 0.5),
 libghc-transformers-base-prof,
 libghc-transformers-compat-dev (>= 0.3),
 libghc-transformers-compat-dev (<< 0.5),
 libghc-transformers-compat-prof,
 libghc-hspec-dev (>= 1.3),
 libghc-lifted-base-dev,
Build-Depends-Indep: ghc-doc,
 libghc-exceptions-doc,
 libghc-lifted-base-doc,
 libghc-mmorph-doc,
 libghc-monad-control-doc,
 libghc-mtl-doc,
 libghc-transformers-base-doc,
 libghc-transformers-compat-doc,
Standards-Version: 3.9.6
Homepage: http://github.com/snoyberg/conduit
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-resourcet-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: deterministic allocation and freeing of scarce resources${haskell:ShortBlurb}
 Control.Monad.Trans.Resource allocates resources which are guaranteed
 to be released.  One point to note: all register cleanup actions live
 in the IO monad, not the main monad. This allows both more efficient
 code, and for monads to be transformed.
 .
 ${haskell:Blurb}

Package: libghc-resourcet-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: deterministic allocation and freeing of scarce resources${haskell:ShortBlurb}
 Control.Monad.Trans.Resource allocates resources which are guaranteed
 to be released.  One point to note: all register cleanup actions live
 in the IO monad, not the main monad. This allows both more efficient
 code, and for monads to be transformed.
 .
 ${haskell:Blurb}

Package: libghc-resourcet-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: deterministic allocation and freeing of scarce resources${haskell:ShortBlurb}
 Control.Monad.Trans.Resource allocates resources which are guaranteed
 to be released.  One point to note: all register cleanup actions live
 in the IO monad, not the main monad. This allows both more efficient
 code, and for monads to be transformed.
 .
 ${haskell:Blurb}
