=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
  libghc-transformers-base-dev (<< 0.5),
  libghc-transformers-base-prof,
  libghc-transformers-compat-dev (>= 0.3),
- libghc-transformers-compat-dev (<< 0.5),
+ libghc-transformers-compat-dev (<< 0.6),
  libghc-transformers-compat-prof,
  libghc-hspec-dev (>= 1.3),
  libghc-lifted-base-dev,
@@ -36,10 +36,10 @@
  libghc-mtl-doc,
  libghc-transformers-base-doc,
  libghc-transformers-compat-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://github.com/snoyberg/conduit
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: libghc-resourcet-dev
 Architecture: any
