## haskell-resourcet 1.1.7.5

=== debian/changelog ===
haskell-resourcet (1.1.7.5-1) unstable; urgency=medium

  * New upstream release.
  * Install README.md to -dev and -doc packages.
    Now contains a tutorial for using the package.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 13 Aug 2016 12:39:10 -0700
