=== debian/control ===
Source: haskell-resourcet
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-exceptions-dev (>= 0.5),
 libghc-exceptions-prof,
 libghc-hspec-dev (>= 1.3),
 libghc-lifted-base-dev,
 libghc-lifted-base-dev (>= 0.1),
 libghc-lifted-base-prof,
 libghc-mmorph-dev,
 libghc-mmorph-prof,
 libghc-monad-control-dev (<< 1.1),
 libghc-monad-control-dev (>= 0.3.1),
 libghc-monad-control-prof,
 libghc-mtl-dev (<< 2.3),
 libghc-mtl-dev (>= 2.0),
 libghc-mtl-prof,
 libghc-transformers-base-dev (<< 0.5),
 libghc-transformers-base-dev (>= 0.4.4),
 libghc-transformers-base-prof,
 libghc-transformers-compat-dev (<< 0.6),
 libghc-transformers-compat-dev (>= 0.3),
 libghc-transformers-compat-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-exceptions-doc,
 libghc-lifted-base-doc,
 libghc-mmorph-doc,
 libghc-monad-control-doc,
 libghc-mtl-doc,
 libghc-transformers-base-doc,
 libghc-transformers-compat-doc,
Standards-Version: 3.9.8
Homepage: http://github.com/snoyberg/conduit
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-resourcet
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-resourcet-dev
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: deterministic allocation and freeing of scarce resources${haskell:ShortBlurb}
 Control.Monad.Trans.Resource allocates resources which are guaranteed
 to be released.  One point to note: all register cleanup actions live
 in the IO monad, not the main monad. This allows both more efficient
 code, and for monads to be transformed.
 .
 ${haskell:Blurb}

Package: libghc-resourcet-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: deterministic allocation and freeing of scarce resources${haskell:ShortBlurb}
 Control.Monad.Trans.Resource allocates resources which are guaranteed
 to be released.  One point to note: all register cleanup actions live
 in the IO monad, not the main monad. This allows both more efficient
 code, and for monads to be transformed.
 .
 ${haskell:Blurb}

Package: libghc-resourcet-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: deterministic allocation and freeing of scarce resources${haskell:ShortBlurb}
 Control.Monad.Trans.Resource allocates resources which are guaranteed
 to be released.  One point to note: all register cleanup actions live
 in the IO monad, not the main monad. This allows both more efficient
 code, and for monads to be transformed.
 .
 ${haskell:Blurb}
