=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: haskell-resourcet
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -10,39 +9,26 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-exceptions-dev (>= 0.5),
+ libghc-exceptions-dev (>= 0.8),
  libghc-exceptions-prof,
- libghc-hspec-dev (>= 1.3),
- libghc-lifted-base-dev,
- libghc-lifted-base-dev (>= 0.1),
- libghc-lifted-base-prof,
- libghc-mmorph-dev,
- libghc-mmorph-prof,
- libghc-monad-control-dev (<< 1.1),
- libghc-monad-control-dev (>= 0.3.1),
- libghc-monad-control-prof,
+ libghc-mtl-dev (>= 2.0),
  libghc-mtl-dev (<< 2.3),
  libghc-mtl-dev (>= 2.0),
  libghc-mtl-prof,
- libghc-transformers-base-dev (<< 0.5),
- libghc-transformers-base-dev (>= 0.4.4),
- libghc-transformers-base-prof,
- libghc-transformers-compat-dev (<< 0.6),
- libghc-transformers-compat-dev (>= 0.3),
- libghc-transformers-compat-prof,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-primitive-dev,
+ libghc-primitive-prof,
+ libghc-unliftio-core-dev,
+ libghc-unliftio-core-prof,
+ libghc-hspec-dev (>= 1.3),
+Build-Depends-Indep: ghc-doc,
  libghc-exceptions-doc,
- libghc-lifted-base-doc,
- libghc-mmorph-doc,
- libghc-monad-control-doc,
  libghc-mtl-doc,
- libghc-transformers-base-doc,
- libghc-transformers-compat-doc,
-Standards-Version: 3.9.8
+ libghc-primitive-doc,
+ libghc-unliftio-core-doc,
+Standards-Version: 4.1.4
 Homepage: http://github.com/snoyberg/conduit
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-resourcet
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-resourcet
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: libghc-resourcet-dev
 Architecture: any
