## haskell-resourcet 1.2.1

=== debian/changelog ===
haskell-resourcet (1.2.1-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 02 Jul 2018 21:31:27 -0400
