=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 9),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-exceptions-dev (>= 0.8),
+ libghc-exceptions-dev,
  libghc-exceptions-prof,
  libghc-mtl-dev (>= 2.0),
  libghc-mtl-dev (<< 2.3),
@@ -28,7 +29,7 @@
 Standards-Version: 4.1.4
 Homepage: http://github.com/snoyberg/conduit
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-resourcet
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-resourcet]
 
 Package: libghc-resourcet-dev
 Architecture: any
