## haskell-resourcet 1.2.4

=== debian/changelog ===
haskell-resourcet (1.2.4-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jul 2020 17:27:19 +0200

haskell-resourcet (1.2.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 12:14:24 -0400
