## haskell-resourcet 1.2.4.2

=== debian/changelog ===
haskell-resourcet (1.2.4.2-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 17 Aug 2020 12:46:57 +0300
