=== debian/control ===
--- 
+++ 
@@ -6,16 +6,12 @@
 Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-exceptions-dev,
  libghc-exceptions-prof,
- libghc-mtl-dev (>= 2.0),
- libghc-mtl-dev (<< 2.3),
- libghc-mtl-dev (>= 2.0),
- libghc-mtl-prof,
  libghc-primitive-dev,
  libghc-primitive-prof,
  libghc-unliftio-core-dev,
@@ -23,7 +19,6 @@
  libghc-hspec-dev (>= 1.3),
 Build-Depends-Indep: ghc-doc,
  libghc-exceptions-doc,
- libghc-mtl-doc,
  libghc-primitive-doc,
  libghc-unliftio-core-doc,
 Standards-Version: 4.1.4
