## haskell-resourcet 1.2.5

=== debian/changelog ===
haskell-resourcet (1.2.5-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 16 Jun 2022 21:23:19 -0400
