=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  libghc-exceptions-prof,
  libghc-primitive-dev,
  libghc-primitive-prof,
- libghc-unliftio-core-dev,
+ libghc-unliftio-core-dev (>= 0.1.1.0),
  libghc-unliftio-core-prof,
  libghc-hspec-dev (>= 1.3),
 Build-Depends-Indep: ghc-doc,
