=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-exceptions-dev,
@@ -21,7 +21,7 @@
  libghc-exceptions-doc,
  libghc-primitive-doc,
  libghc-unliftio-core-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.2
 Homepage: http://github.com/snoyberg/conduit
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-resourcet
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-resourcet]
