## haskell-resourcet 1.3.0

=== debian/changelog ===
haskell-resourcet (1.3.0-3) unstable; urgency=medium

  * Avoid double-installing the README file in -dev package

 -- Scott Talbert <swt@techie.net>  Tue, 13 Jan 2026 11:51:49 -0500

haskell-resourcet (1.3.0-2) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * Sourceful upload for GHC 9.10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 07 Jan 2026 20:55:21 +0200

haskell-resourcet (1.3.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 20 Sep 2024 13:58:13 -0400
