=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -21,7 +21,7 @@
  libghc-exceptions-doc,
  libghc-primitive-doc,
  libghc-unliftio-core-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: http://github.com/snoyberg/conduit
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-resourcet
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-resourcet]
