=== debian/rules ===
#!/usr/bin/make -f

export DEB_ENABLE_TESTS = yes

%:
	dh $@

override_dh_installdocs-indep:
	$(DH_OVERRIDDEN_COMMAND) --doc-main-package=libghc-resourcet-doc
